@charset "utf-8";
/* **************************************************************************** */
/*	@Author       :hyewon        */
/*  oia.css                       */
/* ***************************************************************************** */
.pc_br{ display:block}
.route_desc{ color: #666;font-family: Pretendard;font-size: 20px;font-style: normal;font-weight: 500;line-height: 150%; /* 30px */letter-spacing: -0.2px;}
.border_box{ border: 1px solid #E5E5E5; background: #FFF;}
.middle_tit{ color: #333;font-family: Pretendard;font-size: 20px;font-style: normal;font-weight: 500;line-height: 150%; /* 30px */letter-spacing: -0.2px;        overflow-wrap: break-word;}
.cont_desc + .prof_box { margin-top: 20px;}
.borer_box { border-radius: 8px;border: 1px solid #DDD;background: #FFF; padding: 45px 35px;}
.text_wrap + .btn { margin-top: 20px;}
.flex_box { display: flex;}
.flex_box.greeting_box .img_box { background: url(/_res/oia2026/img/sub/greeting_bg.jpg)no-repeat 50% 50%; position: relative;height: 640px;background-size: cover;}
.point_tit01 {color: var(--KOREA_red, #880827);font-family: Pretendard;font-size: 24px;font-style: normal;font-weight: 600;line-height: 150%; /* 36px */letter-spacing: -0.24px;margin-bottom: 20px;
 display: block;}
.greeting_box .img_box_txt { position: absolute;bottom: 30px; left: 30px;}
p.img_box_txt { font-weight: 600;font-family: 'Brygada1918', sans-serif;font-size: 40px; color: #fff;text-shadow: 0 4px 30px rgba(17, 17, 17, 0.15);}
.flex_box.greeting_box { gap: 40px;}
.flex_box.greeting_box > div { width: 50%;}
.greeting_info { margin-top: 20px; display: flex;flex-direction: column; align-items: flex-end; gap: 8px;}
.greeting_info .prof_name { color: var(--Navy, #0A0C23); text-align: right; font-family: "Brygada 1918"; font-size: 20px; font-style: normal; font-weight: 700; line-height: 150%; letter-spacing: -0.2px; }
.position_name { color: #880827; text-align: right; font-family: Pretendard; font-size: 15px; font-style: normal; font-weight: 500; line-height: 140%; letter-spacing: -0.15px; }
.greeting_box .tit_desc { color: #333; font-family: Pretendard; font-size: 15px; font-style: normal; font-weight: 400; line-height: 150%; letter-spacing: -0.15px; }
.cont_warn{overflow-wrap:break-word;}
.list_btn_gp .full_btn { width: 100%;margin-right: 0;}


/* sub visual */
.sub_visual{background-image:url(/_res/oia2026/img/sub/sub_visual_1.jpg) }
.sub1 .sub_visual{background-image:url(/_res/oia2026/img/sub/sub_visual_1.jpg) }
.sub2 .sub_visual{background-image:url(/_res/oia2026/img/sub/sub_visual_2.jpg) }
.sub3 .sub_visual{background-image:url(/_res/oia2026/img/sub/sub_visual_3.jpg) }
.sub4 .sub_visual{background-image:url(/_res/oia2026/img/sub/sub_visual_4.jpg) }
.sub5 .sub_visual{background-image:url(/_res/oia2026/img/sub/sub_visual_5.jpg) }


 @media only screen and (max-width: 1024px) { 
    .flex_box.greeting_box { display: flex; flex-direction: column; } 
}
@media only screen and (max-width: 1024px) { 
    .flex_box.greeting_box > div { width: 100%; } 
}
@media only screen and (max-width: 1024px) { 
.flex_box.greeting_box .img_box { height: auto; min-height: 400px; } 

}
@media only screen and (max-width: 1024px) {
     .flex_box.greeting_box { gap: 30px;
     } }
.org_wrap { display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 100px; }
.org_top { width: 300px; padding: 50px 40px; text-align: center; background: #880827 url(/_res/oia2026/img/sub/korea_img_logo.png) no-repeat 50% 50%; }
.org_box.main strong { color: #FFF; text-align: center; font-family: "Brygada 1918"; font-size: 22px; font-style: normal; font-weight: 700; line-height: 115%; text-transform: uppercase; display: block; }
.org_box.main span { color: rgba(255, 255, 255, 0.70); text-align: center; font-family: Pretendard; font-size: 15px; font-style: normal; font-weight: 400; line-height: 135%; letter-spacing: -0.15px; margin-top: 5px; display: block; }
.org_wrap { display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 100px; position: relative; z-index: 0; }
.org_top { width: 300px; padding: 50px 40px; text-align: center; background: #880827 url(/_res/oia2026/img/sub/korea_img_logo.png) no-repeat 50% 50%; }
.org_box.main { color: #FFF; text-align: center; }
.org_box.main strong { color: #FFF; text-align: center; font-family: 'Brygada1918', sans-serif; font-size: 22px; font-style: normal; font-weight: 700; line-height: 115%; text-transform: uppercase; display: block; }
.org_box.main span { color: rgba(255, 255, 255, 0.70); text-align: center; font-family: Pretendard; font-size: 15px; font-style: normal; font-weight: 400; line-height: 135%; letter-spacing: -0.15px; margin-top: 5px; display: block; }
.org_depth.depth1 { display: flex; min-width: 985px; justify-content: space-between; }
.org_depth.depth1 .org_item .org_box { border: 1.5px solid #CCC; background: #FFF; padding: 18px 40px; color: #333; font-family: Pretendard; font-size: 16px; font-style: normal; font-weight: 600; line-height: 135%; letter-spacing: -0.16px; height: 70px; text-align: center; display: flex; align-items: center; justify-content: center; width: 100%; }
.org_depth.depth1 .org_item .org_box.sub { background: #EFEAE4; font-weight: 400; border: 0; margin-top: 50px; }
.org_item { width: calc((100% - 100px)/3); position: relative; }
.org_item.center .org_depth.depth2 { position: relative; display: flex; gap: 6.4rem; margin-top: 100px; }
.org_depth.depth2 > div { width: 50%; padding: 0; }
.org_depth.depth2 { min-width: 625px; }
.org_item.center { display: flex; flex-direction: column; align-items: center; justify-content: center; }
.org_depth.depth2 .org_box { padding: 0; }
.org_item.center .org_depth.depth2 .org_box { padding: 0; display: flex; align-items: center; justify-content: center;color: #666;font-weight: 500; }
.org_wrap::after { content: ""; width: 1px; height: calc(100% - 120px); border: 1px solid #e5e5e5; position: absolute; left: 50%; top: 0; z-index: -1; }
.org_depth.depth1::after { content: ""; position: absolute; top: calc(50% - 105px); left: 50%; transform: translateX(-50%); width: 67.5%; max-width: 990px; height: 1px; background: #E5E5E5; }
.org_item::after { content: ""; width: 1px; height: 50%; border: 1px solid #E5E5E5; display: block; top: -50px; left: 50%; position: absolute; z-index: -1; transform: translateX(-50%); }
.org_item.center .org_depth.depth2 .org_box::after { content: ""; width: 1px; height: 100%; border: 1px solid #E5E5E5; position: absolute; top: -70%; z-index: -1; }
.org_item.center .org_depth.depth2::after { content: ""; position: absolute; left: 50%; top: -70%; border: 1px solid #E5E5E5; display: block; transform: translate(-50%,-50%); width: calc(100% - 260px); height: 1px; }
.org_item.center .org_depth.depth2::before { content: ""; width: 11px; height: 11px; display: block; position: absolute; left: 50%; z-index: 2; border: 2px solid #880827; border-radius: 100%; top: -50px; transform: translate(-50%,-50%); background: #fff; }
.org_item.center::before { content: ""; width: 11px; height: 11px; display: block; position: absolute; left: 50%; z-index: 2; border: 2px solid #880827; border-radius: 100%; top: -50px; transform: translate(-50%, -50%); background: #fff; }
.org_item.center::after {  display: none;}
ul.route_inner{display:flex;align-items:center;justify-content:center;gap:40px; margin-top: 20px;}
.route_wrap li{list-style:none;}
.route_item{width: calc((100% - 80px)/4);border-radius: 0 0 20px 20px;}
.route_head{position:relative;min-height: 62px;padding: 6px;border: 1.5px solid #d38a3d;border-radius: 30px;background: #fff;display: flex;align-items: center;}
.route_head::before{content:"";position:absolute;top:50%;left: 6px;transform:translateY(-50%);width: 50px;height: 50px;border-radius:50%;background: #CD7D31 url(/_res/oia2026/img/sub/subway_ic.png) no-repeat 50% 50%/24px auto;}
.route_head strong{display:block;color:#d38a3d;font-family: Pretendard;font-size: 18px;font-style: normal;font-weight: 700;line-height: 110%;}
.route_head span{display:block;color: #999;font-family: Pretendard;font-size: 13px;font-style: normal;font-weight: 500;line-height: 110%; /* 14.3px */margin-top: 2px;}
.route_body{display:flex;align-items:center;justify-content:center; height: 135px;padding: 63px 10px 34px;text-align:center;border-radius:0 0 30px 30px;margin-top: -35px;}
.route_body p{color: #444;text-align: center;font-family: Pretendard;font-size: 15px;font-style: normal;font-weight: 400;line-height: 130%; /* 19.5px */letter-spacing: -0.15px;/* margin-top: 10px; */}
.route_arrow{position:relative;width:38px;height:38px;flex:0 0 38px;}
.route_arrow::before,.route_arrow::after{content:"";position:absolute;top:50%;background:#7d7d7d;}
.route_arrow::before{left:0;width:24px;height:2px;transform:translateY(-50%);}
.route_arrow::after{right:4px;width:12px;height:12px;border-top:2px solid #7d7d7d;border-right:2px solid #7d7d7d;background:none;transform:translateY(-50%) rotate(45deg);}
.route_item.arex .route_head{border-color: #0090D2;}
.route_item.arex .route_head::before{background: #1f95d7 url(/_res/oia2026/img/sub/subway_ic.png) no-repeat 50% 50%/24px auto;}
.route_item.arex .route_head strong{color: #0090D2; /* 19.8px */}
.route_item.arex .route_body{background: rgba(0, 144, 210, 0.04);}
.route_item.line6 .route_body{background: rgba(205, 125, 49, 0.04);}
.route_item.line6_exit .route_body{background: rgba(205, 125, 49, 0.04);}
.route_item.arrival .route_head{border-color:#8e1b2d;}
.route_item.arrival .route_head::before{background: #880827 url(/_res/oia2026/img/sub/key_ic.png) no-repeat 50% 50%/14px auto;}
.route_item.arrival .route_head strong{color:#8e1b2d;}
.route_item.arrival .route_body{background: rgba(136, 8, 39, 0.03);}
.route_head .route_txt { margin-left: 58px;}
.map_box{ width: 100%;margin-bottom:60px;}
ul.route_inner li + li { position: relative;}
ul.route_inner li + li::after { background: url(/_res/oia2026/img/sub/step_right_arrow.png) no-repeat 50% 50%;content: ""; width: 40px;height: 40px; position: absolute;top: 50%; left: -60px; transform: translate(50%, -50%)}
.map_box02 { width: 100%;margin-top: 20px;}
.middle_tit + .middle_tit{margin-top: 30px;}
.info_card li.cash{background: url(/_res/oia2026/img/sub/map_money_ic.png)no-repeat 0 50%;  background-size: 18px;}
.info_card li.time{background: url(/_res/oia2026/img/sub/map_time_ic.png)no-repeat 0 50%;  background-size: 18px;}
img.map_box03 { width: 100%; margin-bottom: 30px;}





@media only screen and (max-width: 1380px) {
    ul.route_inner li { width: calc((100% - 40px)/2); }
}

@media only screen and (max-width: 1024px) {
     ul.route_inner li { width: 100%; }
     ul.route_inner { flex-wrap: wrap; gap: 30px; }
     ul.route_inner li + li::after { top: -10%; left: 50%; transform: rotate(90deg) translate(-50%, 50%); width: 20px; height: 20px; } 

     }

@media only screen and (max-width: 1580px) {
.org_depth.depth1 { display: flex; flex-direction: column;align-items: center;  min-width: auto; width: 100%;}
.org_wrap { gap: 40px;}
.org_depth.depth1 .org_item .org_box.sub{ margin-top: 15px;font-size: 14px;}
.org_item.center { width: 100%;margin-top: 25px;}
.org_item { width: 100%;}
.org_item.center .org_depth.depth2 { gap: 1rem;min-width: 100%;margin-top: 10px;}
.org_depth.depth1 .org_item {margin-top: 15px;}
.org_depth.depth1 .org_item {margin-top: 40px;}
.org_depth.depth1 .org_item:first-child{margin-top: 0;}
.org_item.center .org_depth.depth2 .org_box{font-size: 13px; padding: 5px 10px;}
.org_item.center::before{display:none;}
.org_item.center .org_depth.depth2::before{display:none;}
.org_item::after{display:none;}
.org_item.center .org_depth.depth2::after{display:none;}
.org_depth.depth1::after{display:none;}
.org_wrap::after {display:none;} 
.org_item.center .org_depth.depth2 .org_box::after {display:none;} 
  
}




.border_box { margin-top: 30px; }
.about_box.u21_box { background-image: url(/_res/oia2026/img/sub/u21_ic.png); background-repeat: no-repeat; background-position: 50px 50px; }
.about_box { border-radius: 3px; background: rgba(214, 202, 188, 0.15); padding: 50px 55px 50px 275px; }
.border_box ul { display: flex; flex-wrap: wrap; gap: 10px; margin-bottom: 20px; }
.border_box li.border_item { width: calc((100% - 40px)/3); border: 1px solid #E5E5E5; padding: 25px 35px; padding-left: 90px; }
.border_box .tit { color: #111; font-family: Pretendard; font-size: 18px; font-style: normal; font-weight: 600; line-height: 120%; letter-spacing: -0.18px; margin-bottom: 10px; }
.border_box .desc { color: #666; font-family: Pretendard; font-size: 15px; font-style: normal; font-weight: 500; line-height: 120%; letter-spacing: -0.15px; }
li.border_item.est01 { background: url(/_res/oia2026/img/sub/esta01.png) no-repeat 35px 50%; background-size: 40px 40px; }
li.border_item.est02 { background: url(/_res/oia2026/img/sub/esta02.png) no-repeat 35px 50%; background-size: 40px 40px; }
li.border_item.est03 { background: url(/_res/oia2026/img/sub/esta03.png) no-repeat 35px 50%; background-size: 40px 40px; }
li.border_item.est04 { background: url(/_res/oia2026/img/sub/esta04.png) no-repeat 35px 50%; background-size: 40px 40px; }
li.border_item.est05 { background: url(/_res/oia2026/img/sub/esta05.png) no-repeat 35px 50%; background-size: 40px 40px; }
li.border_item.est06 { background: url(/_res/oia2026/img/sub/esta06.png) no-repeat 35px 50%; background-size: 40px 40px; }
.about_box.apru_box { background-image: url(/_res/oia2026/img/sub/apru_logo.png); padding-left: 455px; background-repeat: no-repeat; background-position: 55px 50%; }
.prof_box { background: #F7F4F2; padding: 15px 20px; display: inline-block; }
.prof_box dl { display: flex; gap: 10px; }
.prof_box dd { color: #333; text-overflow: ellipsis; font-family: Pretendard; font-size: 15px; font-style: normal; font-weight: 500; line-height: 140%; letter-spacing: -0.15px; }
.prof_box dt { padding-left: 25px; background: url(/_res/oia2026/img/sub/person_ic.png) no-repeat 0 50%; background-size: 20px; }
.about_box.world100_box { background-image: url(/_res/oia2026/img/sub/world100_logo.png); background-repeat: no-repeat; background-position: 50px 50px; padding-left: 490px; }
.border_box.about_borderbox { border: none;}

@media only screen and (max-width: 1450px) {
     .cont_box .about_box { padding: 120px 20px 30px 20px; background-size: 250px; margin: 0 auto; display: flex; align-items: center; flex-direction: column; background-position: 50% 35px; } 
    }
 @media only screen and (max-width: 1450px) {
         .cont_box .about_box.u21_box { padding: 160px 20px 30px 20px; background-size: 150px; }
         .border_box li.border_item { width: 100%; }
         .border_box ul { display: block; } 
         .border_box.about_borderbox li + li { margin-top: 15px; }
     }

@media only screen and (max-width: 1450px) { 
    .about_box.world100_box { background-image: url(/_res/oia2026/img/sub/world100_logo.png); background-repeat: no-repeat; background-position: 50% 30px; padding: 110px 20px 30px 20px; } 
}

.about_box strong.str { color: var(--KOREA_red, #880827); font-family: Pretendard; font-size: 20px; font-style: normal; font-weight: 600; line-height: 150%; letter-spacing: -0.2px; }
.about_box.icube_box { background-image: url(/_res/oia2026/img/sub/icube_logo.png); background-repeat: no-repeat; background-position: 50px 50px; padding-left: 340px; }
ul.member_list { display: flex; gap: 14px; flex-wrap: wrap; }
.member_list li { width: calc((100% - 48px) / 4); border-radius: 10px; border: 1px solid #E5E5E5; background: #FFF; display: flex; align-items: center; justify-content: center; flex-direction: column; padding: 40px 10px 25px; }
.member_item .name { color: #999; text-align: center; font-family: Pretendard; font-size: 14px; font-style: normal; font-weight: 500; line-height: 140%; letter-spacing: -0.14px;  }
.member_item [class^="viu_tag"] {border-radius: 50px;background: #880827; padding: 8px 16px; color: #FFF; font-family: Pretendard; font-size: 15px; font-style: normal; font-weight: 500; line-height: 135%; /* 20.25px */ letter-spacing: -0.15px;}
.member_item span.viu_tag01 { background: #0090D2;}
.viu_wrap .member_txt_wrap { min-height: 85px;height: 100%;display: flex; flex-direction: column; justify-content: space-between; align-items: center; gap: 8px; margin-top: 15px;}
.viu_wrap .logo_box { min-height: 85px; display: flex;flex-direction: column; align-items: center;justify-content: center;}
.cont_desc.viu_desc { color: #555; font-family: Pretendard; font-size: 16px; font-style: normal; font-weight: 500; line-height: 150%; letter-spacing: -0.16px;margin-bottom: 30px; margin-top: 0;}
.about_box.viu_box .dot_list li + li { margin-left: 20px;margin-top: 0;}
@media only screen and (max-width: 1450px) {
     .member_list li { width: calc((100% - 14px) / 2); }
     }

@media only screen and (max-width: 1450px) {
     .about_box.icube_box { padding: 110px 20px 30px 20px; background-position: 50% 30px; background-size: 200px; }
     }

@media only screen and (max-width: 760px) {
     .member_list li { width: 100%; }
     }

.about_box.apaie_box { background-image: url(/_res/oia2026/img/sub/apaie_logo.png); background-repeat: no-repeat; background-position: 50px 50px; }

@media only screen and (max-width: 1450px) {
     .about_box.apaie_box { background-image: url(/_res/oia2026/img/sub/apaie_logo.png); background-repeat: no-repeat; background-position: 50px 50px; padding-left: 290px; } 
    }
.about_box.viu_box { background-image: url(/_res/oia2026/img/sub/viu_logo.png); background-repeat: no-repeat; background-position: 50px 50px; padding-left: 335px; }
@media only screen and (max-width: 1450px) { 
    .about_box.apaie_box { background-position: 50% 30px; padding: 200px 20px 30px 20px; background-size: 180px; } 
.about_box .flex_box { display: flex; align-items: center; gap: 20px; }
.about_box .flex_box li { margin-top: 0; }
.about_box.viu_box { background-image: url(/_res/oia2026/img/sub/viu_logo.png); background-repeat: no-repeat; background-position: 50px 50px; padding-left: 335px; }
.viu_wrap { margin-top: 30px; }
.viu_tag01 { padding: 8px 16px; border-radius: 50px; background: #0090D2; color: #FFF; font-family: Pretendard; font-size: 15px; 
    font-style: normal; font-weight: 500; line-height: 135%; letter-spacing: -0.15px; margin-top: 20px; }
.viu_tag02 { padding: 8px 16px; border-radius: 50px; background: #880827; color: #FFF; font-family: Pretendard; font-size: 15px;
     font-style: normal; font-weight: 500; line-height: 135%; letter-spacing: -0.15px; margin-top: 20px; }
 .about_box .flex_box { display: block; } 
 .about_box.viu_box { padding: 130px 20px 30px 20px; background-size: 180px; background-position: 50% 30px; } 
  .about_box.viu_box .dot_list li + li {margin-left: 0;}
    }


.scholarship_inner > li { border-radius: 8px; border: 1px solid #DDD; background: #FFF; padding: 45px 35px 35px 35px; width: calc((100% - 20px)/2); }
.scholarship_inner { display: flex; gap: 18px 20px; flex-wrap: wrap; }
.scholarship_item .card .tit { color: #111; font-family: Pretendard; font-size: 26px; font-style: normal; font-weight: 700; line-height: 120%; letter-spacing: -0.26px; margin-bottom: 35px; }
.scholarship_list dt { color: #111; font-family: Pretendard; font-size: 16px; font-style: normal; font-weight: 500; line-height: 140%; letter-spacing: -0.16px; padding-left: 30px; margin-bottom: 8px; }
.scholarship_list dd { color: #666; font-family: Pretendard; font-size: 15px; font-style: normal; font-weight: 500; line-height: 140%; letter-spacing: -0.15px; }
.scholarship_list dt + dt { margin-top: 20px; }
.note_box { border-radius: 5px; background: #F7F4F2; padding: 12px 15px; color: var(--KOREA_red, #880827); font-family: Pretendard; font-size: 15px; font-style: normal; font-weight: 400; line-height: 140%; letter-spacing: -0.15px; margin-top: 25px; }
strong.note_tit { font-size: 16px; margin-bottom: 6px; display: block; padding-left: 30px; font-weight: 400;}
.scholarship_list dt.how { background: url(/_res/oia2026/img/sub/fileexport_ic.png) no-repeat 0 50%; }
.scholarship_list dt.evaluation { background: url(/_res/oia2026/img/sub/checklist_ic.png) no-repeat 0 50%; }
.scholarship_list dt.benefit { background: url(/_res/oia2026/img/sub/coins_ic.png) no-repeat 0 50%; }
.note_box .note_tit { background: url(/_res/oia2026/img/sub/pinned_ic.png) no-repeat 0 50%; }
.major_info ul { display: flex;gap: 20px;}
.major_info ul li + li a:before {content: "";position: absolute;  top: 0;left: -40px;width: 1px; height: 100%; background: #ddd;}
.major_info ul li a { position: relative;}
.major_info li a[target="_blank"] { padding: 0; background: none;}
.scholarship_list {display: grid; grid-template-columns: repeat(3, 1fr); grid-template-rows: auto auto;gap: 0 20px;}
.scholarship_list dt {grid-row: 1;}
.scholarship_list dd { grid-row: 2; }

@media only screen and (max-width: 1250px) {
     .scholarship_inner { gap: 20px;width: 100%; padding: 30px 20px; 
    }  
 }

@media (max-width: 1024px) {
.scholarship_list {display: block;}
.scholarship_list dd {margin-bottom: 16px;}
.scholarship_list dd:last-child {margin-bottom: 0;}
       
}

.major_inner { border-radius: 6px; border: 1px solid #E5E5E5; background: #FFF; padding: 25px; display: flex; align-items: center; justify-content: space-between; width: calc((100% - 10px) / 2); }
.school_box .school_name { color: #111; font-family: Pretendard; font-size: 22px; font-style: normal; font-weight: 600; line-height: 120%; padding-left: 75px; display: flex; flex-direction: column; align-items: flex-start; min-height: 77px; justify-content: center; }
.school_name em.sch_eng { display: block; color: #999; font-family: Pretendard; font-size: 16px; font-style: normal; font-weight: 500; line-height: 135%; margin-top: 5px; }
.major_inner .major_txt { color: #111; font-family: Pretendard; font-size: 16px; font-style: normal; font-weight: 600; line-height: 135%; }
.major_info ul li { color: #666; font-family: Pretendard; font-size: 13px; font-style: normal; font-weight: 500; line-height: 135%; padding-left: 30px; }
.major_info ul { margin-bottom: 0; }
.school_box + .school_box { padding-top: 40px; border-top: 1px solid #E5E5E5; }
.school_box { padding-bottom: 40px; }
.school_name + .college_box { margin-top: 30px; display: flex; flex-wrap: wrap; gap: 10px; }
.major_inner.full_box { flex: 1; }
.major_inner li.yt_ic { background: url(/_res/oia2026/img/sub/yt_ic.png) no-repeat 0 50%; background-size: 22px; }
.major_inner li.hp_ic { background: url(/_res/oia2026/img/sub/hp_ic.png) no-repeat 0 50%; background-size: 22px; }
.school_name.coll_business { background: url(/_res/oia2026/img/sub/management_logo.png) no-repeat 0% 50%; background-size: contain;}
.school_name.coll_liberal { background: url(/_res/oia2026/img/sub/liberal_arts_logo.png) no-repeat 0% 50%; background-size: contain;}
.school_name.coll_lifesciences { background: url(/_res/oia2026/img/sub/sciences_logo.png) no-repeat 0% 50%; background-size: contain;}
.school_name.coll_economics { background: url(/_res/oia2026/img/sub/economics_logo.png) no-repeat 0% 50%; background-size: contain;}
.school_name.coll_science { background: url(/_res/oia2026/img/sub/science_logo.png) no-repeat 0% 50%; background-size: contain;}


.school_name.coll_engineering { background: url(/_res/oia2026/img/sub/coll_engineering.png) no-repeat 0% 50%; background-size: contain;}
.school_name.coll_medicine { background: url(/_res/oia2026/img/sub/coll_medicine.png) no-repeat 0% 50%; background-size: contain;}
.school_name.coll_education { background: url(/_res/oia2026/img/sub/coll_education.png) no-repeat 0% 50%; background-size: contain;}
.school_name.coll_nursing { background: url(/_res/oia2026/img/sub/coll_nursing.png) no-repeat 0% 50%; background-size: contain;}

.school_name.coll_information { background: url(/_res/oia2026/img/sub/coll_information.png) no-repeat 0% 50%; background-size: contain;}
.school_name.coll_health { background: url(/_res/oia2026/img/sub/coll_health.png) no-repeat 0% 50%; background-size: contain;}
.school_name.coll_design { background: url(/_res/oia2026/img/sub/coll_design.png) no-repeat 0% 50%; background-size: contain;}
.school_name.coll_international { background: url(/_res/oia2026/img/sub/coll_international.png) no-repeat 0% 50%; background-size: contain;}

.school_name.coll_media { background: url(/_res/oia2026/img/sub/coll_media.png) no-repeat 0% 50%; background-size: contain;}
.school_name.coll_interdisciplinary{ background: url(/_res/oia2026/img/sub/coll_interdisciplinary.png) no-repeat 0% 50%; background-size: contain;}
.school_name.coll_interdisciplinary { background: url(/_res/oia2026/img/sub/coll_interdisciplinary.png) no-repeat 0% 50%; background-size: contain;}
.school_name.coll_security { background: url(/_res/oia2026/img/sub/coll_security.png) no-repeat 0% 50%; background-size: contain;}
.school_name.coll_psychology { background: url(/_res/oia2026/img/sub/coll_psychology.png) no-repeat 0% 50%; background-size: contain;}
.school_name.university { background: url(/_res/oia2026/img/sub/university_logo.png) no-repeat 0% 50%; background-size: contain;}




@media only screen and (max-width: 1200px) {
.major_inner { align-items: flex-start; flex-direction: column; gap: 10px;}
}


@media only screen and (max-width: 1024px) {
.border_box .major_inner { width: 100%;    display: block;}
.major_info { margin-top: 10px;}
.major_info ul { display: flex; gap: 20px;align-items: center;}
.school_box .school_name { background-size: 50px; padding-left: 70px;}
.school_box .school_name {font-size: 18px;}
.school_name em.sch_eng{ font-size: 14px; margin-top: 3px;}
.school_name + .border_box {margin-top: 15px;}
.school_box { padding-bottom: 20px;}
.school_box + .school_box { padding-top: 20px;}
.major_inner  {width: 100%;}

}

.niied_wrap .list_btn_gp li {width: 100%; margin-right: 0;}
.niied_wrap { display: flex; gap: 25px;}
.niied_wrap .tit_desc {font-weight: 500; line-height: 140%; /* 25.2px */letter-spacing: -0.18px; margin-bottom: 15px;}

@media only screen and (max-width: 1200px) {
.niied_wrap { flex-direction: column;}
 .niied_wrap > div { width: 100%;} 
}

.cont_img_box { display: flex; gap: 40px; align-items: flex-start;justify-content: center;}
.cont_img_box .txt_box {width: calc(100% - 530px);}
.border_about .name { color: var(--KOREA_red, #880827);font-family: Pretendard;  font-size: 24px; font-style: normal; font-weight: 600;line-height: 120%; /* 28.8px */letter-spacing: -0.24px; margin-bottom: 10px;}
.border_about .desc {color: #333;font-family: Pretendard; font-size: 16px;  font-style: normal; font-weight: 500;line-height: 150%; /* 24px */letter-spacing: -0.16px; margin-bottom: 20px; min-height: 95px;}
.border_about .list_btn_gp li {width: 100%; margin-right: 0;}
.cont_img_box .img_box { width: 530px;height: auto;}


@media only screen and (max-width: 1450px) {
.cont_img_box { flex-direction: column; gap: 20px;}
.cont_img_box .img_box { width: 100%;}
.cont_img_box .img_box img { width: 100%; height: 100%;   object-fit: cover;}
.cont_img_box .txt_box { width: 100%;}
.border_about .name { font-size: 20px;}
.border_about .desc { font-size: 14px;}

}

.airport_limousine_wrap .border_box { padding: 45px;display: flex; align-items: center;align-content: center;height: auto;}
.info_card.type04 .card_box { padding: 25px 30px; height: 140px;}
.info_card.type04 .card_box .name { font-size: 20px;font-style: normal;font-weight: 600;line-height: 120%; /* 24px */letter-spacing: -0.2px;}
.ad_btn_wrap .list_btn_gp li:nth-child(5) { margin-left: 8px;margin-right: 0;}
.double_box { margin-top: 30px;}


/* pdf 다운 */
.guide_wrap{display:flex;gap:40px;}
.guide_left{flex:1;}
.pdf_mock{width:100%;height:800px;background:#F7F4F2;display:flex;align-items:center;justify-content:center;color:#999;font-size:20px;}
.guide_right{width:280px;}
.index_box{padding:25px 20px;background:#fff;border:1px solid #DDD;}
.index_box .tit{color:#111;font-family:Pretendard;font-size:16px;font-style:normal;font-weight:600;line-height:100%;letter-spacing:-0.4px;padding-bottom:20px;border-bottom:1.5px solid #111;}
.toggle_item:last-child .toggle_btn{padding-bottom:0;}
.toggle_btn{width:100%;text-align:left;padding:20px 5px;cursor:pointer;position:relative;color:#111;font-family:Pretendard;font-size:16px;font-style:normal;font-weight:600;line-height:100%;letter-spacing:-0.4px;border:none;background:none;}
.toggle_btn:after{position: absolute; right: 0;content: "";background: url(/_res/oia2026/img/sub/toggle_close_ic.png) no-repeat 50% 50%; width: 10px;height: 20px;;}
.toggle_item.active .toggle_btn:after{position: absolute;
    right: 0;
    content: "";
    background: url(/_res/oia2026/img/sub/toggle_open_ic.png) no-repeat 50% 50%;
    width: 10px;
    height: 20px;}
.toggle_cont{padding:10px 0;}
.toggle_cont li a{display:block;color:#666;font-family:Pretendard;font-size:14px;font-style:normal;font-weight:500;line-height:100%;letter-spacing:-0.35px;padding:8px 5px;}
.toggle_item.active .toggle_cont{max-height:500px;padding:10px 0;}
.toggle_cont{max-height:0;overflow:hidden;transition:max-height .4s ease;padding:0;}
.toggle_item.active .toggle_btn{color:#880827;}
.toggle_item+.toggle_item{border-top:1px solid #ddd;}
.toggle_item.active ul.toggle_cont li.active a{color:#880827;text-decoration: underline!important;}
.index_txt_box .index_tit{margin-bottom:5px;color:var(--dark-blue,#000E2D);font-family:Pretendard;font-size:26px;font-style:normal;font-weight:700;line-height:120%;letter-spacing:-0.26px;}
.index_txt_box .index_desc{color:#999;font-family:Pretendard;font-size:13px;font-style:normal;font-weight:500;line-height:130%;letter-spacing:-0.26px;}
.index_txt_box{margin-bottom:20px;}
.index_box+.btn_wrap{margin-top:20px;}
.index_box+.btn_wrap a+a{margin-top:6px;margin-left:0;}
.index_box+.btn_wrap a{width:100%;padding:15px 20px;}
.index_box+.btn_wrap .btn span{display:flex;justify-content:space-between;}
.index_box ul.toggle_cont li:first-child a{padding-top:0;}

@media only screen and (max-width: 1400px) {
.guide_wrap { flex-direction: column-reverse;}
.guide_right { width: 100%;} 
  
}




@media only screen and (max-width: 1024px) {
 .pc_br { display: inline; }
.airport_limousine_wrap .border_box {padding: 25px;}
.info_card.type04 .card_box {height: auto;}
.middle_tit {font-size: 14px;line-height: 140%;}
.middle_tit + .middle_tit { margin-top: 11px;}
.info_card ul { margin-top: 8px;}
.ad_btn_wrap .list_btn_gp li:nth-child(5) { margin-left: 0;}
.scholarship_inner > li {width: 100%;} 
.greeting_box .img_box_txt{font-size: 28px;line-height: 110%;left: 25px; bottom: 25px;}
.viu_wrap .member_txt_wrap { min-height: auto;gap: 0;}
.member_wrap.viu_wrap li.member_item { padding: 25px 10px;}


}